/* css for upcoming module */

.zc_upcomingitem {
	border-color: #006;
}

.zc_upcomingitem_block, .zc_upcomingitem_clearblock {
	display: table;
	border-collapse: separate;
	border-spacing: 6px;
	margin: 0px;
	margin-bottom: 8px;
	width: 99%;
	max-width:300px;
}

.zc_upcomingitem, .zc_upcomingitem_fancy, .zc_upcomingitem_fancybox {
	clear: both;
	display:block;
	padding: 0px;
	padding-left: 4px;
	padding-top:8px;
	padding-bottom:8px;
	margin:0px;
	overflow: hidden;
	font-size:100%;
}

.zc_upcomingitem_fancy, .zc_upcomingitem_fancybox, .zc_upcomingitem_fancyicon {
	display:table-row;
	max-width: 400px;
}

.zc_upcomingitem_fancybox {
	border:2px solid #888;
	background-color: inherit;
	margin-bottom: 8px;
}

.zc_upcomingitem_fancy_block {
	margin-right: 8px;
	text-align:center;
	width: 35px;
	display: table-cell;
	padding-right: 6px;
}


.zc_upcomingitem_fancy_month {
	padding: 2px 2px 0;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	background-color: #111;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border: 2px solid #111;
}

.zc_upcomingitem_fancy_day {
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	background-color: #fff;
	color: #111;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border: 2px solid #111;
}

.zc_upcomingitem_calendar .white {
	background-color: #fff !important;
}

.zc_upcomingitem_fancy_text {
	margin: auto;
	font-size: inherit;
	line-height: inherit;
	vertical-align:middle;
	display: display-cell;
	padding-right:2px;
}

.zc_upcomingitem_fancybox .zc_upcomingitem_fancy_text {
	font-size: 11px;
	line-height: 12px;
	border: 1px solid #555;	
	min-height: 35px;
	padding:4px;
}

.zc_upcomingitem_calendar {
	display: table-cell;
	width: 54px;
}

.zc_upcomingitem_icon_block {
	text-align:center;
	width: 42px;
	height: 42px;
}

.zc_upcomingitem_icon_title {
	font-weight: bold;
	font-size: 9px;
	line-height: 11px;
	opacity: 0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

.zc_upcomingitem_icon_image {
	width: 42px;
	height: 42px;
	background-color: #f8f8f8;
	background-size: cover;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.zc_upcomingitem_fancyicon .zc_upcomingitem_fancy_text {
	padding-left: 6px;
}

.zc_upcomingitem_round, .zc_upcomingitem_plain {
	display: table-row;
}

.zc_upcomingitem_round .zc_upcomingitem_calendar,
.zc_upcomingitem_plain .zc_upcomingitem_calendar {
	display: table-cell;
	width: 64px;
	padding: 0px;
	margin: 0px;
}

.zc_upcomingitem_plain .zc_upcomingitem_calendar {
	width: 54px;
}

.zc_upcomingitem_round .zc_upcomingitem_shape {
	width: 48px;
	height: 48px;
	border-radius: 24px;
	line-height: 18px;
}

.border .zc_upcomingitem_round .zc_upcomingitem_shape {
	border-radius: 28px;
}

.border .zc_upcomingitem_shape {
	border: 4px outset;
}

.zc_upcomingitem_round .zc_upcomingitem_month{
	text-align: center;
	font-size: 12px;
	padding: 0px;
	padding-top: 2px;
	margin: 0px;
}

.zc_upcomingitem_plain .zc_upcomingitem_month {
	text-align: center;
	font-size: 10px;
	padding: 0px;
	padding-top: 2px;
	margin: 0px;
}

.zc_upcomingitem_plain .zc_upcomingitem_month {
	text-decoration: underline;
}

.zc_upcomingitem_round .zc_upcomingitem_day {
	font-color: inherit;
	font-size: 24px;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

.zc_upcomingitem_plain .zc_upcomingitem_day {
	font-color: inherit;
	font-size: 16px;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

.zc_upcomingitem_round .zc_upcomingitem_text,
.zc_upcomingitem_plain .zc_upcomingitem_text {
	display: table-cell;
}

.zc_upcomingitem_plain .zc_upcomingitem_shape {
	width: 34px;
	height: 44px;
	border-radius: 4px;
	line-height: 18px;
}

.zc_upcomingitem .zc_cal_title,
.zc_upcomingitem a:link .zc_cal_title,
.zc_upcomingitem a:visited .zc_cal_title,
.zc_upcomingitem_fancy_text .zc_cal_title, 
.zc_upcomingitem_fancy_text a:link .zc_cal_title,
.zc_upcomingitem_fancy_text a:visited .zc_cal_title,
.zc_upcomingitem_fancybox_text .zc_cal_title, 
.zc_upcomingitem_fancybox_text a:link .zc_cal_title,
.zc_upcomingitem_fancybox_text a:visited .zc_cal_title{
	color: inherit;
	font-size: inherit;
	font-weight: bold;
}

.zc_upcomingitem .zc_cal_datetime,
.zc_upcomingitem a:link .zc_cal_datetime,
.zc_upcomingitem a:visited .zc_cal_datetime,
.zc_upcomingitem_fancy_text .zc_cal_datetime, 
.zc_upcomingitem_fancy_text a:link .zc_cal_datetime,
.zc_upcomingitem_fancy_text a:visited .zc_cal_datetime,
.zc_upcomingitem_fancybox_text .zc_cal_datetime, 
.zc_upcomingitem_fancybox_text a:link .zc_cal_datetime,
.zc_upcomingitem_fancybox_text a:visited .zc_cal_datetime {
	font-size: inherit;
	font-weight: normal;
}

.shadow .zc_upcomingitem_fancy_month, 
.shadow .zc_upcomingitem_fancy_day,
.shadow .zc_upcomingitem_icon_image,
.shadow .zc_upcomingitem_round .zc_upcomingitem_shape,
.shadow .zc_upcomingitem_shape {
	box-shadow: 4px 4px 4px #444;
}

.upper .zc_upcomingitem_icon_title, 
.upper .zc_upcomingitem_month,
.upper .zc_upcomingitem_fancy_month {
	text-transform: uppercase;
}

.large .zc_upcomingitem_calendar {
	width: 72px;
}

.large .zc_upcomingitem_fancyicon .zc_upcomingitem_calendar {
	height: 64px;
}

.large .zc_upcomingitem_icon_title {
	font-size: 12px;
}

.large .zc_upcomingitem_fancy_block {
	width: 48px;
	height: 58px;
}

.large .zc_upcomingitem_icon_image {
	width: 58px;
	height: 58px;
}

.large .zc_upcomingitem_fancy_month {
	font-size: 12px;
	line-height: 14px;
}

.large .zc_upcomingitem_fancy_day {
	font-size: 24px;
	line-height: 28px;
}

.large .zc_upcomingitem_round .zc_upcomingitem_shape {
	width: 58px;
	height: 58px;
	border-radius: 33px;
	line-height: 24px;
}

.large .zc_upcomingitem_plain .zc_upcomingitem_shape {
	width: 44px;
	height: 58px;
	line-height: 24px;
}

.large .zc_upcomingitem_round .zc_upcomingitem_month,
.large .zc_upcomingitem_plain .zc_upcomingitem_month {
	font-size: 14px;
}

.large .zc_upcomingitem_round .zc_upcomingitem_day {
	font-size: 32px;
}

.large .zc_upcomingitem_plain .zc_upcomingitem_day {
	font-size: 28px;
}

.horizontal .zc_body {
	display: table-row;
}

.horizontal .zc_upcomingitem {
	display: table-cell;
}

.no-repeat-icon .same-day{
	display: none;
}

.zc_upcomingitem .zc_cal_description {
	font-size: inherit;
}

.horizontal .zc_upcomingitem:nth-last-child(1),
.horizontal .zc_upcomingitem:nth-last-child(1) ~ .zc_upcomingitem {
	width: 100%;
}

.horizontal .zc_upcomingitem:nth-last-child(2),
.horizontal .zc_upcomingitem:nth-last-child(2) ~ .zc_upcomingitem {
	width: 50%;
}

.horizontal .zc_upcomingitem:nth-last-child(3),
.horizontal .zc_upcomingitem:nth-last-child(3) ~ .zc_upcomingitem {
	width: 33%;
}

.horizontal .zc_upcomingitem:nth-last-child(4),
.horizontal .zc_upcomingitem:nth-last-child(4) ~ .zc_upcomingitem {
	width: 25%;
}

.horizontal .zc_upcomingitem:nth-last-child(5),
.horizontal .zc_upcomingitem:nth-last-child(5) ~ .zc_upcomingitem {
	width: 20%;
}

.horizontal .zc_upcomingitem:nth-last-child(6),
.horizontal .zc_upcomingitem:nth-last-child(6) ~ .zc_upcomingitem {
	width: 16.6%;
}

.horizontal .zc_upcomingitem:nth-last-child(7),
.horizontal .zc_upcomingitem:nth-last-child(7) ~ .zc_upcomingitem {
	width: 14.2%;
}

.horizontal .zc_upcomingitem:nth-last-child(8),
.horizontal .zc_upcomingitem:nth-last-child(8) ~ .zc_upcomingitem {
	width: 12.5%;
}

.horizontal .zc_upcomingitem:nth-last-child(9),
.horizontal .zc_upcomingitem:nth-last-child(9) ~ .zc_upcomingitem {
	width: 11.1%;
}

.horizontal .zc_upcomingitem:nth-last-child(10),
.horizontal .zc_upcomingitem:nth-last-child(10) ~ .zc_upcomingitem {
	width: 10%;
}

@media screen and (max-width: 767px) {
/*
Upcoming module CSS for narrow devices
*/

.horizontal .zc_upcomingitem {
	width: 100% !important;
	display: inherit !important;
}

}
